/* =Global
----------------------------------------------- */
.clearfix{clear:both;}
html{}
body {
	background: url(../img/the-blurred-819385_1920.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 1.6;
}

ul{
	list-style:none;
	margin:0;
}

a:link, a:visited{color:#D41317;}
a:hover, a:active{color:#D41317; text-decoration:none; outline: none;}

.content{
	width: 960px;
	padding: 0;
	margin: 0 auto;
}

#page{
	width: 960px;
	margin: 30px auto;
}
.no-results, .not-found{
	background: #fff;
	margin-top: 60px;
	margin-bottom: 10px;
	padding: 15px;
}
/* =Header
----------------------------------------------- */

.site-branding{
	width: 310px;
	height: 90px;
	float:left;
}

/* =Menu
----------------------------------------------- */

.main-navigation {
	float: right;
	margin-top: 25px;
	margin-bottom: 20px;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a {
	display: block;
	text-decoration: none;
	font-size: 17px;
	font-weight: 200;
	padding: 15px 30px;
	background-color:#2C2C2C;
	color: #FFF;
	margin: 1px;
	outline: none;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	float: left;
	position: absolute;
	top: 1.5em;
	left: 0;
	z-index: 99999;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
	outline: none;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}

.main-navigation a:hover{
	background-color: #D41317;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
	background-color: #D41317;
	padding-bottom: 24px;
	margin-top: -8px;
	outline: none;
}



/* RECHERCHE */

#search{
	clear:both;
	height: 50px;
	background-color:#2C2C2C;
	border-top: 3px solid #D41317;
	text-align: center;
	position:relative;
}
#search .screen-reader-text{
	float:left;
	color: #FFF;
}

#search p{
	position:absolute;
	left: 70px;
	top: 12px;
	color:#FFF;
	margin-left: 110px;
	font-size: 15px;
}
#search .search-field{
	width: 40%;
	border-radius: none !important;
	border-top: none;
	padding: 7px 0;
}
#search .search-submit{
	padding: 4px 5px 8px 5px;
	background-color: #D41317;
	border: none;
	margin-top: 7px;
	border-top-width: 0px !important;
	-webkit-border-radius: none !important;
	-moz-border-radius: none !important;
	border-radius: none !important;
	border-top: none;
}
#search .search-submit:hover{
	color:#fff;
}

#cases{}
.col1, .col2, .col3{
	width: 300px;
	margin: 10px;
	float:left;
}

.promo{
	height: 100px;
	width: 50%;
	float:left;
	background-color: #000;
}
.little{
	height: 200px;
	width: 100%;
	margin-bottom: 15px;
	position:relative;
	background: #fff;
}
.col2 > a:nth-child(2) > div:nth-child(1) > h2:nth-child(1){
	color: #D41317 !important; 
}
/*
.little:hover img{
-moz-opacity: 0.88;
-khtml-opacity: 0.88;
opacity: 0.88;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=88);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=88);
filter:alpha(opacity=88);
}
*/
.little h2, .big h2{
	position:absolute;
	bottom: 10px;
	left: 10px;
	font-weight: 200px;

	}

.little:hover > h2{
	color: #D41317;
}
.big:hover > h2, .big:hover > h3{
	color: #D41317;
}
.big{
	height: 300px;
	overflow:hidden;
	width: 100%;
	background-color: #3D2C2C;
	margin-bottom: 15px;
	position:relative;
}
.big img{
	height: 300px;
	width: 100%;
}


/* =Content
----------------------------------------------- */
h2, h3{
	font-family: 'Open Sans', sans-serif;
	font-weight: 200px;
	color: #FFF;
	font-size: 16px;
	text-transform: uppercase;
	padding: 5px;
	display:block;
	text-align:center;
}
h3.red{
	color: #D41317;
	text-align:center;
	padding: 5px;
	font-size: 25px;
	background-color: rgba(0,0,0,0.3);
}
.promo h3.red{
	color: #D41317;
	text-align:center;
	padding: 5px;
	font-size: 25px;
	padding-top: 30px;
}

#main{}
#primary{}
#secondary{}
#content{}
#contenu{
	margin-top: 50px;
	background-color: #FFF;
	padding: 15px;
	width: 930px;
	margin-bottom: 20px;
}
#contenu ul{
	margin-left: 20px;
	list-style: square;
	padding: 0 0 25px 0;
}
#contenu-left{width: 200px; float:left;}
#contenu-right{width: 600px; float:left; margin-left: 15px;}
#contenu-left iframe{
	width: 200px;
	height: 1100px;
}

/* PRODUITS */
#gamme ul{list-style: none;}
#gamme{list-style:none; margin-top: 50px;}
#gamme li a{color: #FFF; background-color: #000; text-decoration:none; display:block; padding: 7px 5px; margin: 2px auto;}
#gamme li a:hover{background-color:#D41317;}
/* =Articles
----------------------------------------------- */

#catalogues{
	padding: 15px;
	background-color:#D41317;
}

.catalogue h4{
	color: #FFF;
	font-weight:bold;
	font-size: 20px;
}

.catalogue img{
	max-width: 200px;
}
.catalogue{
	float:left;
	margin: 0 10px;
}


#content article{}
#content article header.entry-header{}
h1.entry-title{
	font-size: 19px;
	padding: 15px 0;
	color: #D41317;
	font-weight: 200px;

}

.qui li{
	color: #D41317;
	font-weight: 500;
}

/* =Footer
----------------------------------------------- */
footer#colophon{
	background-color: #2C2C2C;
	border-top: 3px solid #D41317;
	height: 120px;
}
ul#sub_menu{
	float:left;
	margin-left: 20px;
}
ul#sub_menu li{
	float:left;
	margin: 10px;
}
ul#sub_menu li a{
font-weight: 200px;
	outline: none;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}

#marque{
	float:right;
	margin-right: 20px;
	margin-top: 50px;
}
.wpcf7 input, .wpcf7 textarea{
	width: 310px;
	resize: none;
}
.wpcf7 input[type="submit"]{
	background-color: #d41317;
	text-transform: none;
	font-weight: 400;
	border: none;
	width: 330px;
	padding: 15px 0 10px 0;
	color: #000;
	text-shadow:none;
	font-size: 18px;
}
.wpcf7 input[type="submit"]:hover{
	color: #ffffff;
}



/* NOUVEAU */

.petit{
	width: 310px;
	height: 200px;
	margin: 5px;
	float:left;
	background-color:red;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}

.petit h2, .grand h2{
	background-color:#000;
}

.grand{
	width: 310px;
	height: 270px;
	margin: 5px;
	float:left;
	background-color:red;
}


#outillage{
	background: url(../img/outillage.jpg);
}


#abrasif{
	background: url(../img/abrasif.jpg);
}

#manutention{
	background: url(../img/manutention.jpg);
}

#chaussures{
	background: url(../img/chaussures.jpg);
}

#workwear{
	background: url(../img/workwear.jpg);
}

#epi{
	background: url(../img/epi.jpg);
}

#sportswear{
	background: url(../img/sportswear.jpg);
}

#broderie{
	background: url(../img/broderie.jpg);
}

#horesca{
	background: url(../img/horesca.jpg);
}

#atelier{
	background: #000;
}

#footer_bloc {position: fixed;bottom:0;left:0;width: 100%; z-index:1000; font:12px/14px Arial, Helvetica, sans-serif; background-color: #000;}
#footer_bloc_button {position: absolute;top: -20px;right: 10px;width:82px;height:50px;border: none;cursor: pointer; z-index:10;}
#footerSlideContent {position:relative; width: 100%;height:0px;color: #cccccc;font-size: 11px;border: none; overflow:hidden;}
#footerSlideText {position:relative; overflow:hidden; padding: 15px 10px 25px 25px;color:#ccc; min-width:900px;}
.webfooter1{position:relative;float:left;width:110px;padding-top:10px;}
.webfooter2{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter3{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter4{position:relative;float:left;padding-right:25px;/*width:250px;*/}
.webfooter5{position:relative;float: right;margin-right: 15px;}
#footerSlideText h3{font-size:14px;	color:#f08800;	font-weight:normal;	padding:0px 0px 5px 0px; margin:0px;}
#footerSlideText a:link, #footerSlideText a:visited {text-decoration:none;color:#f08800;outline:none;}
#footerSlideText a:hover {color:#32b3e0;}
#footerSlideText ul{margin:0px 0px 0px 15px; padding:0px;}
#footerSlideText li{list-style-type: none;line-height: 2em;background-repeat:no-repeat;background-position:0px 6px;padding:0px 5px 0px 18px; margin:0px;}
#footerSlideText li a:link, #footerSlideText li a:visited{color:#fff;text-decoration:none;outline:none;}
#footerSlideText li a:hover{padding:0px 2px 0px 0px;color:#32b3e0;outline:none;}
#footerSlideText li.lien:hover{background-position:2px 6px;outline:none;}
#footerMobileButton{position: absolute;top: -20px; border: none;cursor: pointer; z-index:9; text-align: center; width:100%;}






/* MEDIA QUERIES */


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.content, #page{
		width: 712px;
		padding:0;
	}
	#contenu{
			width: 680px;
			margin-top: 60px;
	}
	#page{
		margin: 0 auto 30px;
	}
	.site-branding{margin-top: 50px;}
/* 	#search{display:none;} */
/* RECHERCHE */

#search{
	height: 45px;
	margin-top: 20px;
	width: 712px;
	margin-left: auto;
	margin-right: auto;
}
#search p{
	margin-left: 40px;
}
#search .search-field{
	width: 30%;
}

	.main-navigation{
		width: 100%;
		margin-bottom: 15px;
	}
	.main-navigation a{
		padding: 15px 38px;
	}
	#slider{
		width: 619px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
	}
	.col1, .col2, .col3{
		margin:10px 11px;
	}
	#cases{ width: 645px; margin: 0 auto;}
	.col3{float:none; /* width: 645px; */ clear:both;}
	.col3 .big{width: 300px;}
	#cote{
		top:-430px;
		left: 322px;
	}
	#contenu-right{
		width: 420px;
		float: left;
		margin-left: 15px;
	}
	.hfeed{}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;overflow:auto;}
	.content-area{width:100%;padding:0;float:left;display:inline;}
	.widget-area{width:100%;padding:0;float:right;display:inline;}
	.site-footer{width:100%;padding:0;}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	.content, #page{
		width: 252px;
		padding: 0;
	}
	.main-navigation{display: none;}
	#search p{
	display: none;
	}
	#search .search-field{
	width: 70%;
}
	#slider{display:none; }
	.col1, .col2, .col3{
		width: 240px;
		float:none;
	}
	.little{
		height: 160px;
		margin-top: 10px;
	}
	.little h2{
		position:absolute;
		bottom: 40px;
		left: 10px;
	}
		h2, h3{
		font-size: 24px;
	}
	.little h2{
		bottom: 5px;
	}
	#no{display:none;}
	#contenu{
		width: 220px;
		margin-top: 60px;
	}
	.site-branding{
		margin-bottom: 20px;
	}
	#contenu ul{
		margin-left: 0;
		margin-top: 0;
	}
	ul#gamme{
		text-align: center;
	}
	#contenu-left{width: 210px;float:none; margin: 5px auto;}
	#contenu-right{margin: 15px auto; float:none; width: 230px;}
	#contenu-right ul{
		margin-left: 10px;
	}
		#contenu-left iframe{
		width: 210px;
		height: 300px;
	}
	.wpcf7 input, .wpcf7 textarea{
		width: 200px;
	}
	.wpcf7 input[type="submit"]{
		width: 220px}
	.little, .big{ float:none;}
	ul#sub_menu{
		display: none;
	}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.content, #page{
		width: 436px;
		padding: 0;
	}
	#contenu{
		width: 405px;
	}
	.site-branding{
		margin-left: 70px;
	}
	#search .search-field{
	width: 40%;
}
	.col1, .col2, .col3{
		width: 198px;
		float: left;
		margin: 0 10px;
	}
	.col3{
		margin-top: -10px;
	}
	.little{
		height: 130px;
	}
	#contenu-left{
		width:400px;
	}
	#contenu-right{
		width: 400px;
	}
	#contenu-left iframe{
		width: 400px;
		height: 300px;
	}
		.wpcf7 input, .wpcf7 textarea{
		width: 380px;
	}
	.wpcf7 input[type="submit"]{
		width: 400px}
	.hfeed{width:100%;padding:0;}
	.site-header{width:100%;padding:0;}
	.site-main{width:100%;padding:0;}
	.content-area{width:100%;padding:0;}
	.widget-area{width:100%;padding:0;}
	.site-footer{width:100%;padding:0;}

	
}


.mob-menu-header-holder,
.mob-menu-left-bg-holder { background-color: #000 !important; color: #fff !important; }
.mobmenu [class^="mob-icon-"]::before, .mobmenu [class*=" mob-icon-"]::before { color: #fff; }
.mobmenul-container { top: 3px !important; }
#mobmenuleft li a, #mobmenuleft li a:visited { color: #fff !important; }
.mobmenu_content #mobmenuleft > li > a:hover { background: red !important; }
.mob-menu-left-panel .mobmenu-left-bt, .mob-menu-right-panel .mobmenu-right-bt { right: 7px !important;}

.wpcf7 input[type="checkbox"] { width: auto; }
.checkbox-220 label {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; 
}

.grecaptcha-badge { display: none; }
.page-id-410 h3,
.page-id-410 h2 {
	color: #D41317;
	font-size: 17px;
	text-align: left;
}

.mentions-bottom::before {
	display: block;
    content: "";
    clear: both;
}

.mentions-bottom .wrapper {
	background:#2C2C2C;
	text-align: center;
	padding: 10px;


}
.mentions-bottom a {
	color: #fff;
	text-align: center;
	text-decoration: none;
}